﻿*
{
	padding: 0px;
	margin: 0px;
}

body
{
	background-color: #45494d;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	text-align: center;
	color: #1f1f1f;
}

#plane 
{
	position: absolute;
	top: 20px;
	left: 20px;
	z-index: 1000; 
}

.content
{
	width: 1000px;
	text-align: left;
	margin: 0px auto;
}

#site_header
{
	background-color: #4097ee;
	background-image: url(images/bg_sky4.jpg);
	background-position: center center;
	height: 140px;
	color: #ffffff;
}

#site_header .content h1
{
	color: #ffffff;
}

#site_header #site_logo
{
	height: 90px;
	padding-top: 10px;
}
#site_header #site_logo h1.phone
{
	float: right;
	padding-top: 34px;
	font-size: 20pt;
	font-style: italic;
}

#site_menu
{
	background-image: url(images/menu_bg_blue.png);
	height: 40px;
}

#site_menu ul
{
	list-style-type: none;
}
#site_menu ul li
{
	display: inline;
	text-align: center;
	margin-left: -5px;
}
#site_menu ul li a
{
	font-size: 11pt;
	font-weight: bold;
	text-decoration: none;
	padding-top: 10px;
	color: #ffffff;
	background-image: url(images/menu_bg_white.png);
	background-position: right center;
	background-repeat: no-repeat;
	width: 150px;
	height: 30px;
	display: inline-block;
	text-align: center;
}
#site_menu ul li a:hover
{
	cursor: pointer;
	color: #70b2f4;
	background-image: url(images/menu_bg_white.png);
	background-repeat: repeat-x;
}
#site_menu ul li a.left_menu:hover
{
	cursor: pointer;
	color: #70b2f4;
	background-image: url(images/menu_bg_left.png);
	background-repeat: no-repeat;
}
#site_menu ul li a.current, #site_menu ul li a.current:hover
{
	font-weight: bold;
	color: #70b2f4;
	background-image: url(images/menu_bg_white.png);
	background-repeat: repeat-x;
}

#site_menu ul li a.currentLeft, #site_menu ul li a.currentLeft:hover
{
	font-weight: bold;
	color: #70b2f4;
	background-image: url(images/menu_bg_left.png);
	background-repeat: no-repeat;
}

#site_content
{
	background-color: #ffffff;
}
#site_content .content .left
{
	float: left;
	width: 770px;
	/**background-position: center bottom;**/
	background-repeat: no-repeat;
	padding: 20px 30px 10px 0px;
	/**min-height: 291px;**/
}

#site_content .content .reception
{
	/**background-image: url(images/reception.jpg) !important;**/
}

#site_content .content .doctors
{
	background-image: url(images/doctors.jpg);
}

#site_content .content .right
{
	float: left;
	width: 180px;
	margin-top: 20px;
	margin-bottom: 20px;
	padding-left: 20px;
	background-image: url(images/contact_bg.jpg);
	background-position: top left;
	background-repeat: repeat-y;
}
.content .sub_right
{
	float: right;
	width: 180px;
	padding-left: 20px;
}

#site_content .content ul
{
	/*padding-left: 16px;*/
}
.credentials 
{
	font-size: 10px;
}

h1, h2, h3 
{
	margin-bottom: 12px;
	color: #217ce5;
}
h1
{
	font-size: 16px;
}
h2
{
	font-size: 14px;
	margin-top: 18px;
}
h3
{
	font-size: 12px;
}

p
{
	margin-bottom: 12px;
}

a
{
	color: #217ce5;
	text-decoration: none;
}
a:hover 
{
	color: #0066cc;
	text-decoration: underline;
}

#site_footer
{
	clear: both;
	border-top: 3px solid #217ce5;
	background-image: url(images/bg_footer.jpg);
	height: 160px;
	color: #ffffff;
}
#site_footer .content h2
{
	font-size: 14px;
	margin-top: 6px;
	color: #ffff99;
}
#site_footer .content .left
{
	float: left;
	width: 150px;
	padding: 10px 30px 0px 0px;
	height: 140px;
	/**border: 1px solid #ff0000;**/
}
#site_footer .content .left a
{
	color: #ffffff;
	text-decoration: none;
}
#site_footer .content .right
{
	float: left;
	width: 378px;
	padding-top: 10px;
	margin-left: 22px;
	height: 140px;
}
#site_footer .content .right h1,
#site_footer .content .right h2,
#site_footer .content .right h3
{
	color: #ffffff;
}
#site_footer .content .right a
{
	color: #ffff99;
	text-decoration: none;
}
#site_footer .content .right a:hover 
{
	text-decoration: underline;
}
#site_footer .content ul
{
	list-style-type: none;
	float: left;
	width: 160px;
}

#site_copyright 
{
	color: #b0b0b0;
	padding: 10px 0px 10px 0px;
}
#site_copyright a
{
	color: #b0b0b0;
	text-decoration: none;
}
#site_copyright a:hover 
{
	color: #0066cc;
}

.column_half 
{
	float: left;
	width: 370px;
}

#airlineInfo 
{
	text-align: center;
}

#airlineInfo ul li 
{
	display: block;
	width: 140px;
	float: left;
	margin-bottom: 10px;
}